{% if object.status == constant('STATUS_ACTIVE', object) %}
    <a class="btn btn-sm btn-default" href="{{ admin.generateObjectUrl('toggle_status', object) }}">Deactivate</a>
{% elseif object.status == constant('STATUS_INACTIVE', object) %}
    <a class="btn btn-sm btn-default" href="{{ admin.generateObjectUrl('toggle_status', object) }}">Activate</a>
{% endif %}